
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN" "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <title>MiniDebConf Curitiba 2017</title>
  <base href="/"/>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="MiniDebConf Curitiba 2017" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="http://br2017.mini.debconf.org" />
  <meta property="og:image" content="http://br2017.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:description" content="A MiniDebConf Curitiba 2017 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debian nos dias 17, 18 e 19 de março no Campus central da UTFPR - Universidade Tecnológica Federal do Paraná em Curitiba. A programação terá palestras e oficinas." />
  <meta property="og:determiner" content="a" />
  <meta property="og:locale" content="pt_BR" />
  <meta property="og:site_name" content="MiniDebConf Curitiba 2017" />
  <meta property="og:image:type" content="image/png" />
  <meta property="og:image:width" content="200" />
  <meta property="og:image:height" content="260" /> 
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>MiniDebConf Curitiba 2017</span></h1>
    <p>Unindo pessoas: MiniDebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" /></a>
      <a href="mailto:brasil.mini@debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" /></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li><a href="certificados">Certificados</a></li>
        <li><a href="doacao.html">Doação</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">MiniDebConf Curitiba 2017</li>
        <li class="PhraseTwo">17 a 19 de março de 2017</li>
        <li>&nbsp; </li>
        <li><a href="/index.html"><img src="images/bandeira-br.png" alt="Portugues" width="30" /></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png" alt="English" width="30" /></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
        <p><span class="Date">06/03/2017:</span> <a href="certificados">Informações sobre certificados de participação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/app-com-a-grade-de-programacao-da-minidebconf-curitiba-2017" target="_blank">App com a grade de programação da MiniDebConf Curitiba 2017</a></p>
        <p><span class="Date">06/03/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/chamada-de-voluntarios-para-ajudar-durante-a-minidebconf-curitba-2017" target="_blank">Chamada de voluntários para ajudar durante a MiniDebConf Curitba 2017</a></p>
<!--
        <p><span class="Date">18/02/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/como-foi-a-participacao-da-comunidade-debian-na-cpbr10" target="_blank">Como foi a participação da comunidade Debian na #CPBR10</a></p>
        <p><span class="Date">11/01/2017:</span> <a href="http://softwarelivre.org/debianbrasil/blog/hospedagem-solidaria-na-minidebconf-curitiba-2017" target="_blank">Participe da hospedagem solidária</a></p>
        <p><span class="Date">19/12/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/minidebconf-curitiba-2017-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
	<p><span class="Date">19/12/2016:</span> <a href="http://curitibalivre.org.br/articles/0169/4223/minidebconf-curitiba-2017.html" target="_blank">Vem aí a MiniDebConf Curitiba 2017</a></p>
-->
      </div>
      <h2>Patrocinadores</h2>
       <div class="Logo">
        <a href="https://www.4linux.com.br" target="_blank">
          <img alt="4Linux" src="logos/logo-4linux.png" />
        </a>
       </div>
       <div class="Logo Last">
        <a href="https://www.locaweb.com.br" target="_blank">
          <img alt="Locaweb" src="logos/logo-locaweb.png" />
        </a>
       </div>

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a>
        <a href="https://www.facebook.com/events/920486104748535/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
 <br />
         <a href="https://identi.ca/debianbrasil" target="_blank">
           <img alt="Perfil no Pump.io" src="images/icone-pumpio.png" width="40"/>
         </a>
         <a href="https://quitter.se/debianbrasil" target="_blank">
           <img alt="Perfil no GNU Social" src="images/icone-gnusocial.png" width="40"/>
         </a>

      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://softwarelivre.org/debianbrasil" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.utfpr.edu.br" target="_blank">
          <img alt="UTFPR" src="logos/logo-utfpr.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://phppr.org/notifications/phppr-estara-na-minidebconf" target="_blank">
          <img alt="PHPPR" src="logos/banner-phppr.png" />
        </a>
      </div>
    </div>

	<div id="TEXT">
		<h2>MiniDebConf Curitiba 2017</h2>
		<p><strong>Nos dias 17, 18 e 19 de março (sexta, sábado e domingo) Curitiba irá sediar pelo segundo ano consecutivo uma MiniDebConf composta por palestras, oficinas e eventos sociais.</strong> A MiniDebConf Curitiba 2017 é um evento aberto a todos, independente do seu nível de conhecimento sobre <a href="http://debian.org" target="_blank">Debian</a>. O mais importante será reunir novamente a comunidade para celebrar o maior projeto de Software Livre no mundo, por isso queremos receber desde usuários inexperientes que estão iniciando o seu contato com o Debian até Desenvolvedores oficiais do projeto. Ou seja, estão todos convidados!</p>
		<p>MiniDebConfs são encontros locais organizados por membros do Projeto Debian para atingir objetivos semelhantes aos da <a href="http://debconf.org" target="_blank">DebConf</a>, mas em um contexto regional. Durante todo o ano são organizadas MiniDebConfs ao redor do mundo, como se pode ver <a href="https://wiki.debian.org/MiniDebConf" target="_blank">nesta página</a>.</p>
 		<p>Esta será a segunda vez que uma MiniDebConf nesses moldes, com três dias dedicados exclusivamente ao Debian, acontecerá no Brasil.</p>
 		<p>Em 2016 aconteceram dois eventos dedicados ao Debian, sendo um deles a primeira edição da MiniDebConf Curitiba:</p>
 		<ul>
			<li><a href="http://br2016.mini.debconf.org" target="_blank">MiniDebConf Curitiba</a>: 05 e 06/03/2016 -  <a href="http://softwarelivre.org/debianbrasil/blog/fotos-da-mini-debconf-curitiba-2016" target="_blank">Fotos</a></li>
			<li><a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfLatinoware" target="_blank">MiniDebConf na 13ª Latinoware</a>: 19 e 20/10/2016</li>
 		</ul>
 		<p>E em 2015 foram três eventos menores:</p>
 		<ul>
			<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MicroDebconfBSB" target="_blank">MicroDebConf em Brasília</a>: 31/05/2015</li>
			<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfFISL" target="_blank">MiniDebConf no FISL16</a>: 10/07/2015</li>
			<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfLatinoware" target="_blank">MiniDebConf na 12ª Latinoware</a>: 15/10/2015 </li>
 		</ul>
 		<p>Em 2004 o Brasil sediou em Porto Alegre a <a href="http://debconf4.debconf.org" target="_blank">5ª edição da DebConf.</a></p>

		<h3>Local</h3>
		<p>O Campus Central da <a href="http://www.utfpr.edu.br/curitiba/o-campus/pasta2" target="_blank">UTFPR - Universidade Tecnológica Federal do Paraná,</a> irá sediar a nossa MiniDebConf. Mais informações e instruções sobre como chegar lá, veja na <a href="local.html">página do local</a>.</p>

		<h3>Fotos</h3>
		<p>Voluntários se disponibilizaram para registrar o evento fazendo fotos das atividades. Veja o álbum com as fotos neste link: <a href="https://www.flickr.com/photos/curitibalivre/albums/72157679698906961" target="_blank">https://www.flickr.com/photos/curitibalivre/albums/72157679698906961</a></>

		<h3>Inscrição</h3>
		<p>A inscrição para a MiniDebConf Curitiba 2017 é <b>totalmente gratuita</b>. Para se inscrever, acesse e preencha o formulário: <a href="http://pesquisa.softwarelivre.org/index.php/138469" target="_blank">http://pesquisa.softwarelivre.org/index.php/138469</a></p>

		<h3>Campanha de doação</h3>
		<p>Você pode contribuir com a organização da MiniDebConf Curitiba 2017 fazendo uma <b>doação em dinheiro</b> para ajudar a pagar as despesas do evento, mesmo que você não venha para Curitiba. Vamos listar na página os nomes dos doadores (sem os valores). Mais informações na página de <a href="doacao.html">doação</a></p>

		<h3>Programação</h3>
		<p>Estamos reunindo um conjunto muito bom de palestras e oficinas, tanto para o público recém-chegado quanto para os antigos Desenvolvedores Debian, com palestrantes bem conhecidos da comunidade e com palestrantes iniciantes. Este promete ser um final de semana bastante legal!</p>
		<p>Para participar das atividades práticas como os oficinas, é imprescindível trazer o notebook já com Debian instalado. Se você não sabe instalar o Debian no seu notebook, não tem problema, o pessoal ajudará a instalar durante o evento.</p>
		<p>Você pode ver a programação completa <a href="programacao.html">nesta página</a> e as descrições das palestras e workshops na nossa <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Atividades" target="_blank">página de atividades</a>.</p>

		<h3>Lightning Talks (palestras rápidas)</h3>
		<p>No domingo teremos um horário disponível para as pessoas apresentarem palestras rápidas (5 minutos ou menos) sobre qualquer assunto que elas queiram falar.  Se você quiser apresentar uma lightning talk, por favor adicione na nossa <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Atividades/CFP#Propostas_de_Lightning_Talks" target="_blank"> wiki</a>.</p>

		<h3>Produtos Debian a venda</h3>
		<p>Estamos vendendo produtos com a logomarca Debian no nossa loja on-line no endereço: <a href="http://loja.curitibalivre.org.br" target="_blank">http://loja.curitibalivre.org.br</a>. São camisetas (3 modelos), caneca de porcelana, cordão para crachá e adesivo de vinil. </p>
		<p>Os produtos serão entregues no local da MiniDebConf Curitiba nos dias 17, 18 e 19 de março de 2017, e todo o lucro obtido com as vendas será revertido para viabilizar a organização da MiniDebConf Curitiba 2017 e de futuros eventos de Software Livre organizados pela Comunidade Curitiba Livre.</p>

		<h3>Hospedagem e alimentação</h3>
		<p>Informações sobre hospedagem: <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Hospedagem" target="_blank">página wiki sobre hospedagem</a>.</p>
		<p>Alguns locais próximos para comer: <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/Alimentacao" target="_blank">página wiki sobre alimentação</a>.</p>

		<h3>Patrocínio</h3>
		<p>Nós estamos buscando empresas ou entidades que queiram patrocinar a MiniDebConf. Se você tem interesse, ou tem contato com organizações que possam ajudar, por favor nos envie um email <a class="mailto" href="mailto:contato@br2016.mini.debconf.org">brasil.mini@debconf.org</a></p>

		<h3>Divulgação</h3>
		<p>Ajude a divulgar a MiniDebConf Curitiba 2017 usando <a href="https://wiki.debian.org/DebianEvents/br/2017/MiniDebconfCuritiba/MaterialDivulgacao" target="_blank">um dos nossos banners web</a>.</p>

		<h3>Contato</h3>
		<p>Para entrar em contato com a organização você pode mandar um email para <a href="mailto:brasil.mini@debconf.org">brasil.mini@debconf.org</a>, ou para a lista pública de discussão <a href="mailto:debian-br-eventos@lists.alioth.debian.org">debian-br-eventos@lists.alioth.debian.org</a>, ou entrar no canal de IRC #debian-br-eventos no irc.debian.org </p>

		<p style="text-align: center">
			<a href="http://debian.org" target="_blank"> <img alt="Debian" src="logos/logo-debian.png" /> </a>
		</p>

</div>
<p about="" style="text-align: center"
     resource="http://www.w3.org/TR/rdfa-syntax"
     rel="dc:conformsTo" xmlns:dc="http://purl.org/dc/terms/">
    <a href="http://validator.w3.org/check?uri=referer"><img
      src="http://www.w3.org/Icons/valid-xhtml-rdfa" alt="Valid XHTML + RDFa" height="31" width="88" /></a>
  </p>
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2017, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>      
      </div>
    </div>

  </body>
</html>

